body {
  font-family: "Avenir Next";
  color: #333;
  background: url(img/bg.png) repeat;
}

a {
  color: #333;
}

.header {
  text-align: center;
}

.header-logo {
  height: 70px;
  padding-top: 30px;
}

.main {
  padding: 50px 40px;
}

.flame {
  margin: 2em auto;
  max-width: 800px;
}

.flame img,
.flame video {
  display: block;
  margin: 0 auto;
}

.main h1 {
  font-size: 40px;
  text-align: left;
}

.main h1,
.main h2,
.main h3,
.main p {
  text-align: left;
  display: inline-block;
}
.main h1,
.main h2,
.main h3 {
  text-indent: 40px;
  position: relative;
  margin: 0;
}

.main h1::before,
.main h2::before,
.main h3::before {
  content: url(./img/head.svg);
  display: inline-block;
  margin-right: 10px;
  position: absolute;
  width: 20px;
  height: 20px;
  left: -40px;
  top: 3px;
}

.main h2 {
  font-size: 40px;
}
.main h3 {
  font-size: 30px;
  margin: 10px 0 20px;
}

.main p {
  font-size: 1.1rem;
}

.main .bold {
  font-weight: bold;
}

.main .color {
  color: #ffd700;
}

.main .boldcolor {
  font-weight: bold;
  color: #ffd700;
}

.avatar_face {
  width: 100%;
}

.avatar_transformation {
  width: 25%;
}

.linkBox {
  margin: 0px auto;
}

.linkBox a {
  width: 300px;
  height: 70px;
  align-items: center;
  justify-content: center;
  display: flex;
  padding: 0 55px;
  background: #333;
  border-radius: 50px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  margin: 0 auto 160px;
}

.footer {
  text-align: right;
  font-size: 1.2em;
}

.footer a {
  color: #fff;
}

.mb50 {
  margin-bottom: 50px;
}

.articleWrap {
  display: flex;
  gap: 40px;
}

.articleWrap .wrapper {
  width: 50%;
}
.articleWrap p {
  width: 50%;
  margin: 0 0 80px 0;
}

.wrapper span {
  text-align: center;
  display: block;
  font-size: 0.9rem;
  margin-top: 10px;
}

video {
  width: 800px;
  height: auto;
}

iframe{
  margin: 0 auto;
  display: block;
      max-width: 100%;
}

@media screen and (max-width: 900px) {
  .main {
    padding: 50px 40px;
  }

  .main h1 {
    font-size: 1.8rem;
  }

  .main h2 {
    font-size: 1.8rem;
  }

  .main h3 {
    font-size: 1.8rem;
  }

  .main p {
    font-size: 1rem;
  }

  .footer {
    text-align: right;
  }

  .footer a {
  }
  .linkBox a {
    width: 50%;
    height: 50px;
    font-size: 16px;
    padding: 0 30px;
    margin: 0 auto 100px;
  }
  .articleWrap .wrapper {
    width: 100%;
  }
  .articleWrap p {
    width: 100%;
  }

  .articleWrap {
    display: flex;
    gap: 40px;
    flex-direction: column;
  }

  .articleWrap.reverse {
    flex-direction: column-reverse;
  }

   .wrapper span {
    text-align: center;
    display: block;
    font-size: 0.9rem;
    margin-top: 10px;
  }

  video {
    width: 100%;
    height: auto;
  }

  iframe{
    margin: 0 auto;
    display: block;
    width: 100%;
    height: 400px;
    max-width: 100%;
  }
}
@media screen and (max-width: 480px) {
    iframe{
    margin: 0 auto;
    display: block;
    width: 100%;
    height: 200px;
    max-width: 100%;
}
}